<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Gatavs</string>
    <string name="abc_action_bar_home_description">Pārvietoties uz sākuma ekrānu</string>
    <string name="abc_action_bar_up_description">Pārvietoties augšup</string>
    <string name="abc_action_menu_overflow_description">Vairāk opciju</string>
    <string name="abc_searchview_description_search">Meklēt</string>
    <string name="abc_searchview_description_query">Meklēšanas vaicājums</string>
    <string name="abc_searchview_description_clear">Notīrīt vaicājumu</string>
    <string name="abc_searchview_description_submit">Iesniegt vaicājumu</string>
    <string name="abc_searchview_description_voice">Meklēšana ar balsi</string>
    <string name="abc_activitychooserview_choose_application">Izvēlieties lietotni</string>
    <string name="abc_activity_chooser_view_see_all">Skatīt visu</string>
    <string name="abc_shareactionprovider_share_with_application">Kopīgot ar %s</string>
    <string name="abc_shareactionprovider_share_with">Kopīgot ar:</string>
    <string name="auth_client_using_bad_version_title">Lietojumpr. mēģināja izmantot nederīgu Google Play pakalp. versiju.</string>
    <string name="auth_client_needs_enabling_title">Lai lietojumprogramma darbotos, ir jāiespējo Google Play pakalpojumi.</string>
    <string name="auth_client_needs_installation_title">Lai lietojumprogramma darbotos, ir jāinstalē Google Play pakalpojumi.</string>
    <string name="auth_client_needs_update_title">Lai lietojumprogramma darbotos, jāatjaunina Google Play pakalpojumi.</string>
    <string name="auth_client_play_services_err_notification_msg">Google Play pakalpojumu kļūda</string>
    <string name="auth_client_requested_by_msg">Pieprasījums no lietotnes %1$s</string>
    <string name="common_google_play_services_notification_ticker">Google Play pakalpojumu kļūda</string>
    <string name="common_google_play_services_notification_needs_installation_title">Lai lietojumprogramma darbotos, jāinstalē Google Play pakalpojumi.</string>
    <string name="common_google_play_services_notification_needs_update_title">Lai lietojumprogramma darbotos, jāatjaunina Google Play pakalpojumi.</string>
    <string name="common_google_play_services_needs_enabling_title">Lai lietojumprogramma darbotos, jāiespējo Google Play pakalpojumi.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Pieprasījums no lietotnes %1$s</string>
    <string name="common_google_play_services_install_title">Google Play pakalpojumu iegūšana</string>
    <string name="common_google_play_services_install_text_phone">Lai šī lietotne darbotos, tālrunī ir jāinstalē Google Play pakalpojumi.</string>
    <string name="common_google_play_services_install_text_tablet">Lai šī lietotne darbotos, planšetdatorā ir jāinstalē Google Play pakalpojumi.</string>
    <string name="common_google_play_services_install_button">Iegūt Google Play pakalpojumus</string>
    <string name="common_google_play_services_enable_title">Google Play pakalpojumu iespējošana</string>
    <string name="common_google_play_services_enable_text">Lai šī lietotne darbotos, iespējojiet Google Play pakalpojumus.</string>
    <string name="common_google_play_services_enable_button">Iespējot Google Play pakalpojumus</string>
    <string name="common_google_play_services_update_title">Google Play pakalpojumu atjaunināšana</string>
    <string name="common_google_play_services_update_text">Lai šī lietotne darbotos, atjauniniet Google Play pakalpojumus.</string>
    <string name="common_google_play_services_network_error_title">Tīkla kļūda</string>
    <string name="common_google_play_services_network_error_text">Lai izveidotu savienojumu ar Google Play pakalpojumiem, ir nepieciešams datu savienojums.</string>
    <string name="common_google_play_services_invalid_account_title">Nederīgs konts</string>
    <string name="common_google_play_services_invalid_account_text">Norādītais konts šajā ierīcē nepastāv. Lūdzu, izvēlieties citu kontu.</string>
    <string name="common_google_play_services_unknown_issue">Nezināma problēma ar Google Play pakalpojumiem.</string>
    <string name="common_google_play_services_unsupported_title">Google Play pakalpojumi</string>
    <string name="common_google_play_services_unsupported_text">Jūsu ierīce neatbalsta Google Play pakalpojumus, kuri nepieciešami dažu jūsu lietojumprogrammu darbībai. Lūdzu, sazinieties ar ražotāju, lai saņemtu palīdzību.</string>
    <string name="common_google_play_services_unsupported_date_text">Šķiet, ka ierīcē ir iestatīts nepareizs datums. Lūdzu, pārbaudiet ierīces datumu.</string>
    <string name="common_google_play_services_update_button">Atjaunināt</string>
    <string name="common_signin_button_text">Pierakst.</string>
    <string name="common_signin_button_text_long">Pierakstīties Google</string>
</resources>
